Subject: Re: Floor Radiant Heat

From: [email-masked] (CB)
Date: Thu, 25 May 1995 23:51:26 GMT

Everything about floor heating sounds fanatastic. Aside from possible 
maintenance difficulties, the logic of the system is flawless.

So why am I worried that people don't like their feet being warmer than 
their heads?

---

From: [email-masked] (SHBArch)
Date: 24 May 1995 14:00:12 -0400

We have installed 3 residential additions with radiant slabs.  A couple of
observations.  Layout of piping is not regular.  Many mfgr's will design
it for you and it must be followed scrupulously (tighter spacing of piping
at doors, windows, ext. walls).  

One mfgr suggested the use of a hot water heater as a small separate
boiler.  We did - very inefficient/expensive operating costs.  

The wirsbo system has a manifold which allows use of an existing hydronic
boiler (+/- 190 degreeF water) as the source of tempered water for radiant
floors (max 140 degreeF).